a{
	color: #441E91;
}

a:hover{
	background-color: #441E91;
	color: white;
	text-decoration: none;
}



body {
	background-color: #CCD;
	background-image: url(../images/title.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	line-height: 1.1em;
	color: #441E91;
	margin-top: 50px; 
	margin-right: 0.1em;
	margin-bottom: 0.1em;
	margin-left: 0.1em;
	background-repeat : no-repeat;
}

.nav {
	text-align: center;
}
	
h1 span{	
	padding-top: 5px;
	}

h1{ line-height: 1.2em; }
	
h2 {
	color: #6640b3;
	border-top: Teal;
	border-bottom: Teal;
	}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #309;
	color: #ff0;
	padding-left: 5px;
	padding-top: 0px;
	margin-top: 0px;
}
h4 {
	color: #000000
	}

table {
	color: #FFFFFF;
	margin-left: 30px;
	border: solid;	
	}
table td, th {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 1.5em;
	color: #333333;
	border: solid 1px;
	}
th {
	background-color: #309;
	color: #ff0;
}	
caption{
	font-weight: bold;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em
	}
	
caption {
	color: black;	
}

div{
	margin-top: 10px;
}

pre{ color: navy; }

pre span.urgent{ color: red; }
/*ul {	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em;	
	list-style-type: square;	
	list-style-position: outside
	}*/
.BulletBackgroundColor {
	color: #FFFFFF
	}
.DataColor {
	color: #DEDECA
	}
.footer { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.167em;
	font-weight: bold;
	line-height: 1.83em;
	color: #333333;
	background-color: #CCCCCC
	}
.FormBackgroundColor {
	color: #CCCCCC
	}
.ImageTitleColor {
	color: #CCCCCC
	}
.LabelColor {
	color: #CCCCCC
	}
.ListColorEven {
	color: #CCCCCC
	}
.ListFooterColor {
	color: #333333
	}
.ListHeaderColor {
	color: #333333
	}
.ListColorOdd {
	color: #DEDECA
	}
.ListTitleColor {
	color: #CCCCCC
	}
.NavigationBackgroundColor {
	color: #666666
	}
.NavigationColor {
	color: #CCCCCC
	}
.NewsDataColor {
	color: #DEDECA
	}
.StoryTitle {
	color: #000000;
	font-weight: bold
	}
.StoryContentColor {
	color: #000000
	}
.TitleColor {
	color: #000000
	}
a:hover {	
	text-decoration: underline
	}
tr.ListHeaderColor th {
	text-align: left;
	}
.small {
	font-size: 85%;
}

.Navigation {
	width: 130px;
	/*height: 240px;*/
	float: left;
	/*border: solid #309 thin; */
	/*margin-left: 5px; */
	/*background-color: #EAEAEA; */
	margin-top: 10px;	
}
	
 @media print{
	.Navigation {
	 display : none;
	 }
	pre{
	 line-height :1.2em;
    }
   html, body{
	margin: 0;
	padding: 0;
	font-size: .95em;
}
	.Content{
	margin: 0;
	padding: 0;
}
}

.Navigation ul{ margin: 0; padding: 0;} 

.Navigation li{
	text-decoration: none;
	list-style-image: inherit;
	list-style-type: none;
	padding-left: 5px;
	padding-bottom: 5px;
	/*text-indent : -20px; */
	text-align: left;
	font-size: 90%;
	font-weight: bold;
	
}

.Navigation li a{
	color: #309;	
	text-decoration: none;
	border-left: 5px #ff0 solid;
	background-color: #EAEAEA;
	display: block;
	width: 130px;
	padding-left: 3px;
}

.Navigation li a:hover{
	background-color: #309;
	color: #ff0;
	text-decoration: none;
	border-left: 5px #ff0 solid;
}

#join{
	font-size: 1.05em;
	font-style: italic;
}

.Navigation h3{
	font-size: 90%;
	padding-bottom: 0px;
}

.Content{
	border: solid #309 thin;
	background-color: white;
	float: left;
	width: 70%;
	font-size: 90%;
	margin-left: 5%;
	padding: 5px;
	
}
.Content ul{
	margin-left: 30px;
	margin-bottom: 20px;
}
.Content h2, .Content h4, .Content h5, .Content h6, .Content p,.Content  table, .Content ul, .Content pre{
	padding-left: 5px;
}

.Content h2{
	padding-top:5px;
	line-height: 1.1em;
}

.Content h3{
	font-size: 90%;
	}
	
.Content ul li{
	list-style-image :  url(http://home.nycap.rr.com/cdbwso/images/soccerball.gif);
	padding-bottom: 7px;
	padding-left: 8px;
}

.Content ol li{
	padding-bottom: 9px;
	padding-left: 8px;
}

.Content ul li ul{
	padding-top: 7px;
}

.Content ul li ul li{
	list-style-image: none;
	padding-bottom: 7px;
	padding-left: 8px;
}

.Content.note{
	padding-left: 15%;
}

.News {
	text-indent: 3em;
}

.Banner{
	text-align: center;
	text-indent: -12px;
}

.News pre{
	text-indent: 0em;
}

.News p{
	padding-left: 3%;
	padding-right: 3%;
	}
	
.News h3{
	padding: 0px 0px 0px 0px;
}	

.News table{  
	margin-left: 30px;
}

.Directory{
	font-size: 90%;
	margin-left: 4%;
}

dt {
	font-weight: bold;
}

.penalty {
	margin-left: 30px; 
	border: solid red 1px;
	margin-bottom: 5px;
	padding: 5px;
	width: 60%;
}
.calheader{ font-size: 140%; font-weight: bold; border: solid; text-align:
center; width: 578px; border-color:#00bbbb; border-width: 1px;
	background-color: #309;
	color: #ff0; margin-left: 24px; 
	padding: 5px 0;}

.calheader a { text-decoration: none;  
font-size: 100%; background-color: #309; color: #ff0; border: none; }	

.week{ position: relative;padding-bottom: 48px;font-family: verdanna,
sans-serif; font-size: 70%; color:#003333; text-align: left;line-height: 1.0em; margin-left: 24px; }
.sunday{ width: 80px; height: 60px; border: solid; position: absolute; left:
0px; border-color:#00bbbb; border-width: 1px;} 
.monday{ width: 80px; height: 60px; border: solid; position: absolute; left:
83px; border-color:#00bbbb;border-width: 1px;}
.tuesday{ width: 80px; height: 60px; border: solid; position: absolute;
left: 166px; border-color:#00bbbb;border-width: 1px;}
.wednesday{ width: 80px; height: 60px; border: solid; position: absolute;
left: 249px; border-color:#00bbbb;border-width: 1px;}
.thursday{ width: 80px; height: 60px; border: solid; position: absolute;
left: 332px; border-color:#00bbbb;border-width: 1px;}
.friday{ width: 80px; height: 60px; border: solid; position: absolute; left:
415px; border-color:#00bbbb;border-width: 1px;}
.saturday{ width: 80px; height: 60px; border: solid; position: absolute;
left: 498px; border-color:#00bbbb;border-width: 1px;}

.calheadernew{ font-size: 140%; font-weight: bold; border: solid; text-align:
center; width: 648px; border-color:#00bbbb; border-width: 1px;
	background-color: #309;
	color: #ff0; margin-left: 24px; 
	padding: 5px 0;}

.calheadernew a { text-decoration: none;  
font-size: 100%; background-color: #309; color: #ff0; border: none; }

.day{width: 90px; height: 70px; border: solid; 
	position: absolute; border-color:#00bbbb; border-width: 1px;}
.weekname{ position: relative;padding-bottom: 15px;font-family: verdanna,
sans-serif; font-size: 70%; color:#003333; text-align: center;line-height: 1.0em; margin-left: 24px; }	
.dayname{width: 90px; height: 15px; position: absolute;}	
.noday{ width: 90px; height: 70px; border: solid; 
	position: absolute; border-color:#00ffff; border-width: 1px;} 

.sun{ left: 0px; }
.mon{ left: 93px; }
.tue{ left: 186px; }
.wed{ left: 279px; }
.thu{ left: 372px; }
.fri{ left: 465px; }
.sat{ left: 558px; }

.meeting { border-color:red; background-color: #ffc; }
.keydate { border-color:red; background-color: silver; }

.center: {text-align: center; }

.hide {	display: none; }
.show { display: show; }

